TABLE {
	width: 100%;
}

TD#date {
	width: 120px;
    color: #666666;
    text-transform: uppercase;
}

TD#title {
	width: 450px;
	padding: 4px;
}

TD#CVE-BID {
	width: 200px;
}


h1#advisory {
	font-size: 1.2em;
	font-weight: bold;
	
}

PRE {
	background: #f9f9f9;
	padding: 10px;
	border: 1px dashed black;
	overflow-x: auto;
	
}

A {
	color: #800000;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}